.ui-slider-handle {
    width: 30px !important;
    height: 30px !important;
    -webkit-border-radius: 15px 15px 15px 15px !important;
    border-radius: 15px 15px 15px 15px !important;
    background: #d7ac76 !important;
    border: 1px solid #b99970 !important;
    top: 50% !important;
    margin-top: -15px !important;
    margin-left: -15px !important;
    cursor: pointer !important;
    outline: none !important;
}

.sliderBlock {
    max-width: 1200px;
    margin: 70px auto 30px;
    padding: 0px 15px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-justify-content: space-around;
    -ms-flex-pack: distribute;
    justify-content: space-around;
    font-family: OpenSansLight;
    font-size: 15px;
    line-height: 15px;
    color: #a9633b;
}

.sliderBlock__item {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    margin: 30px 0px;
}

.sliderBlock__cover {
    width: 100%;
    height: 32px;
    max-width: 990px;
    margin: 0px 30px;
    padding: 0px 0px 0px 0px;
    border: none;
}

.sliderBlock__cover-resize {
    max-width: 990px;
}

.sliderBlock__title {
    width: 310px;
    font-size: 18px;
}

.sliderBlock__date {
    width: 170px;
}

.sliderBlock__result,
.sliderBlock__metrick {
    font-family: PTMonoRegular;
    font-size: 24px;
    line-height: 36px;
}

.sliderBlock__theme {
    margin-bottom: 25px;
    text-transform: uppercase;
    font-size: 24px;
    line-height: 28px;
}

.sliderBlock__left {
    max-width: 890px;
    -webkit-box-flex: 1;
    -webkit-flex-grow: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
}

.sliderBlock__right {
    width: 222px;
    margin-top: 15px;
    text-align: center;
}

.sliderBlock__profit {
    margin-bottom: 40px;
    font-family: PTMonoRegular;
    font-size: 46px;
}

.sliderBlock__desc {
    margin-bottom: 20px;
    font-size: 22px;
}

.orderBlock__text {
    width: 220px;
    height: 50px;
    margin-bottom: 10px;
    font-size: 14px;
    text-align: center;
    border: 1px solid #d7ac76;
    border-radius: 3px;
    color: #d8d8d8;
}

.orderBlock {
    margin: 20px 5px;
}

.orderBlock__submit {
    border-radius: 3px;
    background-image: -moz-linear-gradient( 90deg, rgb(244, 218, 172) 0%, rgb(236, 195, 153) 100%);
    background-image: -webkit-linear-gradient( 90deg, rgb(244, 218, 172) 0%, rgb(236, 195, 153) 100%);
    background-image: -ms-linear-gradient( 90deg, rgb(244, 218, 172) 0%, rgb(236, 195, 153) 100%);
    box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.5), inset 0px 1px 0px 0px rgba(255, 255, 255, 0.54);
    width: 220px;
    height: 49px;
    z-index: 11;
    font-size: 20px;
    font-weight: bold;
    color: #b06d44;
}

.orderBlock__submit:hover {
    box-shadow: 0 0 0 0;
    cursor: pointer;
}

.slider__line {
    height: 10px;
    margin: 10px 0px 10px;
    border: 1px solid #d7ac76;
}

.sliderBottom {
    width: 100%;
    margin: 10px 0px 0px 0px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    font-family: "PTMonoRegular";
    font-size: 14px;
    color: #a9633b;
}

.sliderChoise {
    max-width: 1200px;
    height: auto;
    margin: 10px auto 30px;
    padding: 0px 15px;
    font-family: "OpenSansLight";
    font-size: 24px;
    color: #a9633b;
}

.sliderChoise__title {
    max-width: 1200px;
    margin: 0px 15px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    line-height: 50px;
}

.sliderChoise__span {
    width: 168px;
    margin: 0px 25px;
    font-family: PTMonoRegular;
    font-size: 46px;
}

.sliderChoise__set {
    width: 100%;
    height: auto;
    margin-top: 50px;
    overflow: hidden;
    display: flex;
    justify-content: space-around;
    flex-wrap: wrap;
    padding-bottom: 10px;
}

.sliderChoise__img {
    width: 362px;
    height: 208px;
    margin-top: 20px;
}

.composition {
    max-width: 350px;
    width: 100%;
    margin-right: 60px;
    padding: 10px 15px;
}

.composition__title {
    margin-bottom: 10px;
}

.composition__item {
    padding: 5px 0px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    font-family: "OpenSansLight";
    font-size: 14px;
}

.composition__amount {
    font-family: "OpenSansBold";
    font-size: 16px;
}

.startSet {
    width: 100%;
    height: auto;
}

.startSet__container {
    max-width: 800px;
    height: auto;
    padding: 50px;
}

.startSet__title {
    font-family: "OpenSansLight", sans-serif;
    color: #b06d44;
    text-transform: uppercase;
    font-size: 24px;
    line-height: 30px;
}

.startSet__text {
    color: #b06d44;
    font-family: "OpenSansLight", sans-serif;
    font-size: 18px;
    margin-top: 30px;
    line-height: 22px;
}

.right {
    float: right;
}

.myStyle {
    width: 100%;
    height: auto;
}

#pu70396-4 {
    margin-top: 0px !important;
}

#u66705 {
    display: none !important;
}

.error {
    display: none;
    color: red;
    padding-bottom: 5px;
    font-size: 14px;
}

.error2 {
    display: none;
    color: red;
    padding-bottom: 5px;
    font-size: 14px;
}

.callback__error {
    display: none;
    color: red;
    padding-bottom: 5px;
    font-size: 14px;
}

.callback__error2 {
    display: none;
    color: red;
    padding-bottom: 5px;
    font-size: 14px;
}

@media only screen and (max-width: 920px) {
    .sliderChoise__set {
        flex-direction: column;
        align-items: center;
    }
}

@media only screen and (max-width: 769px) {
    .myStyle {
        margin-bottom: -320px;
    }
}